body {
  color			: #000;
  background		: url(/images/back1.jpg);
  padding-top		: 1em;
  margin-right		: 8%;
  margin-left		: 8%;
  font-size		: 101%;
}

h1,h2,h3,h4,h5 {
  font-family		: 'Trebuchet MS', Helvetica, Verdana, Arial, sans-serif;
}

h1 {
  font-size		: 150%;
  text-align		: center;
}

h2 {font-size: 130%;}
h3 {font-size: 120%;}

hr {display: none;}

pre {font-family: courier, monospace, serif;}

em {
  font-weight		: bold;
  font-style		: normal;
}

a:link {
  color            : #c00;
  background-color : transparent;
  text-decoration  : underline;
}

a:visited {
  color            : #009;
  background-color : transparent;
  text-decoration  : underline;
}

a:hover {
  color            : #fff;
  background-color : #000;
  text-decoration  : none;
}

a:active {
  color            : #ccc;
  background-color : #fff;
  text-decoration  : none;
}

img {
  margin		: 1em 1em 1em 0;
}

a.gl:hover, a:hover[name] {
  color			: inherit;
  background		: inherit;
}

.kopf {
  color			: #000;
  background		: #fff;
  height		: 105px;
  margin		: 0 0 1em 0;
  padding		: 0 0.3em 0 0;
  border		: 1px #fc3 solid;
}
.kopf img {
  padding:		0;
  margin:		0 2em 0 1em;
}

.navi {
  color			: #000;
  background		: #fff;
  padding		: 1em;
  margin		: 0 0 1em 0;
  border-top		: 1px #fc3 solid;
  border-bottom		: 1px #fc3 solid;
  border-left		: 1px #fc3 solid;
  display		: block;
}

.navi a {
  height		: 26px;
  padding		: 3px 5px 0 30px;
  margin		: 20px 0 0 0;
  text-decoration	: none;
  font-weight		: bold;
  border		: 1px #000 solid;
  color			: inherit;
  background		: url("/images/dw-rechts.gif") no-repeat left #719fd3;
}

.navi a:hover {
  color			: inherit;
  background		: url("/images/dw-links.gif") no-repeat left #fcc;
}

.navi a[name] {
  color			: #000;
  background		: url("/images/dw-links.gif") no-repeat left #fcc;
  padding		: 3px 5px 0 30px;
}

.content {
  color			: #000;
  background-color	: #fff;
  margin		: 0;
  padding		: 1em;
  border		: 1px #fc3 solid;
}
.c {
  white-space		: nowrap;
}
.r {
  margin		: 0 0 1em 1em;
  float:		right;
}
.r img {
  margin:		0;
  padding:		0;
}

.bildut {
  font-size:		80%;
  font-family:		Verdana, sans-serif;
}
